## r-bioc-phyloseq 1.19.1

=== DESCRIPTION ===
Package: phyloseq
Version: 1.19.1
Date: 2016-12-29
Title: Handling and analysis of high-throughput microbiome census data
Description: phyloseq provides a set of classes and tools
    to facilitate the import, storage, analysis, and
    graphical display of microbiome census data.
Maintainer: Paul J. McMurdie <joey711@gmail.com>
Author: Paul J. McMurdie <joey711@gmail.com>,
    Susan Holmes <susan@stat.stanford.edu>, with
    contributions from Gregory Jordan and Scott Chamberlain
License: AGPL-3
Imports: BiocGenerics (>= 0.18.0), ade4 (>= 1.7.4), ape (>= 3.4),
        biomformat (>= 1.0.0), Biostrings (>= 2.40.0), cluster (>=
        2.0.4), data.table (>= 1.9.6), foreach (>= 1.4.3), ggplot2 (>=
        2.1.0), igraph (>= 1.0.1), methods (>= 3.3.0), multtest (>=
        2.28.0), plyr (>= 1.8.3), reshape2 (>= 1.4.1), scales (>=
        0.4.0), vegan (>= 2.3.5), Biobase
Depends: R (>= 3.3.0)
Suggests: BiocStyle (>= 2.0.0), DESeq2 (>= 1.12.0), genefilter (>=
        1.54), testthat (>= 1.0.2), knitr (>= 1.13), metagenomeSeq (>=
        1.14), rmarkdown (>= 0.9.6)
VignetteBuilder: knitr
Enhances: doParallel (>= 1.0.10)
biocViews: Sequencing, Microbiome, Metagenomics, Clustering,
        Classification, MultipleComparison, GeneticVariability
URL: http://dx.plos.org/10.1371/journal.pone.0061217
BugReports: https://github.com/joey711/phyloseq/issues
Collate: 'allClasses.R' 'allPackage.R' 'allData.R' 'as-methods.R'
        'show-methods.R' 'plot-methods.R' 'extract-methods.R'
        'almostAllAccessors.R' 'otuTable-class.R' 'phyloseq-class.R'
        'taxonomyTable-class.R' 'IO-methods.R' 'merge-methods.R'
        'multtest-wrapper.R' 'ordination-methods.R'
        'transform_filter-methods.R' 'validity-methods.R'
        'assignment-methods.R' 'sampleData-class.R' 'extend_vegan.R'
        'network-methods.R' 'distance-methods.R'
        'deprecated_functions.R' 'extend_DESeq2.R' 'phylo-class.R'
        'extend_metagenomeSeq.R'
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-12-30 00:05:28 UTC; biocbuild

=== debian/changelog ===
r-bioc-phyloseq (1.19.1-2) unstable; urgency=medium

  * Fix versioned depends from r-cran-ade4
    Closes: #850767

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2017 09:31:39 +0100

r-bioc-phyloseq (1.19.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jan 2017 08:28:07 +0100

r-bioc-phyloseq (1.18.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Sun, 04 Dec 2016 20:59:27 +0100

r-bioc-phyloseq (1.18.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2016 16:36:02 +0100

r-bioc-phyloseq (1.16.2-1) unstable; urgency=low

  * Initial release (closes: #837600)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Sep 2016 07:39:43 +0200

=== debian/control ===
Source: r-bioc-phyloseq
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-biostrings,
               r-bioc-biomformat,
               r-bioc-multtest,
               r-cran-ade4,
               r-cran-ape,
               r-cran-data.table,
               r-cran-foreach,
               r-cran-ggplot2,
               r-cran-igraph,
               r-cran-vegan
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-phyloseq/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-phyloseq/trunk/
Homepage: https://bioconductor.org/packages/phyloseq/

Package: r-bioc-phyloseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R handling and analysis of high-throughput microbiome census data
 The Bioconductor module phyloseq provides a set of classes and tools to
 facilitate the import, storage, analysis, and graphical display of
 microbiome census data.

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/phyloseq.html .*/phyloseq_([\d\.]+)\.tar\.gz

## r-bioc-phyloseq 1.22.3

=== DESCRIPTION ===
Package: phyloseq
Version: 1.22.3
Date: 2017-11-04
Title: Handling and analysis of high-throughput microbiome census data
Description: phyloseq provides a set of classes and tools
    to facilitate the import, storage, analysis, and
    graphical display of microbiome census data.
Maintainer: Paul J. McMurdie <joey711@gmail.com>
Author: Paul J. McMurdie <joey711@gmail.com>,
    Susan Holmes <susan@stat.stanford.edu>, with
    contributions from Gregory Jordan and Scott Chamberlain
License: AGPL-3
Imports: ade4 (>= 1.7.4), ape (>= 5.0), Biobase (>= 2.36.2),
        BiocGenerics (>= 0.22.0), biomformat (>= 1.0.0), Biostrings (>=
        2.40.0), cluster (>= 2.0.4), data.table (>= 1.10.4), foreach
        (>= 1.4.3), ggplot2 (>= 2.1.0), igraph (>= 1.0.1), methods (>=
        3.3.0), multtest (>= 2.28.0), plyr (>= 1.8.3), reshape2 (>=
        1.4.1), scales (>= 0.4.0), vegan (>= 2.4)
Depends: R (>= 3.4.0)
Suggests: BiocStyle (>= 2.4), DESeq2 (>= 1.16.1), genefilter (>= 1.58),
        knitr (>= 1.16), metagenomeSeq (>= 1.14), rmarkdown (>= 1.6),
        testthat (>= 1.0.2)
VignetteBuilder: knitr
Enhances: doParallel (>= 1.0.10)
biocViews: Sequencing, Microbiome, Metagenomics, Clustering,
        Classification, MultipleComparison, GeneticVariability
URL: http://dx.plos.org/10.1371/journal.pone.0061217
BugReports: https://github.com/joey711/phyloseq/issues
Collate: 'allClasses.R' 'allPackage.R' 'allData.R' 'as-methods.R'
        'show-methods.R' 'plot-methods.R' 'extract-methods.R'
        'almostAllAccessors.R' 'otuTable-class.R' 'phyloseq-class.R'
        'taxonomyTable-class.R' 'IO-methods.R' 'merge-methods.R'
        'multtest-wrapper.R' 'ordination-methods.R'
        'transform_filter-methods.R' 'validity-methods.R'
        'assignment-methods.R' 'sampleData-class.R' 'extend_vegan.R'
        'network-methods.R' 'distance-methods.R'
        'deprecated_functions.R' 'extend_DESeq2.R' 'phylo-class.R'
        'extend_metagenomeSeq.R'
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-11-06 00:01:50 UTC; biocbuild

=== debian/changelog ===
r-bioc-phyloseq (1.22.3-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sat, 11 Nov 2017 08:37:04 +0100

r-bioc-phyloseq (1.20.0-2) unstable; urgency=medium

  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 15:54:31 +0200

r-bioc-phyloseq (1.20.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.0 (nn changes needed)
  * Add debian/README.source to document binary files

 -- Andreas Tille <tille@debian.org>  Fri, 22 Sep 2017 22:56:50 +0200

=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
                r-cran-ggplot2,
                r-cran-igraph,
                r-cran-vegan
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-phyloseq/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-phyloseq/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-phyloseq.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-phyloseq.git
 Homepage: https://bioconductor.org/packages/phyloseq/
 
 Package: r-bioc-phyloseq

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/phyloseq.html .*/phyloseq_([\d\.]+)\.tar\.gz

## r-bioc-phyloseq 1.24.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: phyloseq
-Version: 1.22.3
-Date: 2017-11-04
+Version: 1.24.2
+Date: 2018-07-15
 Title: Handling and analysis of high-throughput microbiome census data
 Description: phyloseq provides a set of classes and tools
     to facilitate the import, storage, analysis, and
@@ -15,8 +15,8 @@
         2.40.0), cluster (>= 2.0.4), data.table (>= 1.10.4), foreach
         (>= 1.4.3), ggplot2 (>= 2.1.0), igraph (>= 1.0.1), methods (>=
         3.3.0), multtest (>= 2.28.0), plyr (>= 1.8.3), reshape2 (>=
-        1.4.1), scales (>= 0.4.0), vegan (>= 2.4)
-Depends: R (>= 3.4.0)
+        1.4.1), scales (>= 0.4.0), vegan (>= 2.5)
+Depends: R (>= 3.3.0)
 Suggests: BiocStyle (>= 2.4), DESeq2 (>= 1.16.1), genefilter (>= 1.58),
         knitr (>= 1.16), metagenomeSeq (>= 1.14), rmarkdown (>= 1.6),
         testthat (>= 1.0.2)
@@ -37,5 +37,10 @@
         'deprecated_functions.R' 'extend_DESeq2.R' 'phylo-class.R'
         'extend_metagenomeSeq.R'
 RoxygenNote: 6.0.1
+git_url: https://git.bioconductor.org/packages/phyloseq
+git_branch: RELEASE_3_7
+git_last_commit: 829992f
+git_last_commit_date: 2018-07-15
+Date/Publication: 2018-07-15
 NeedsCompilation: no
-Packaged: 2017-11-06 00:01:50 UTC; biocbuild
+Packaged: 2018-07-15 23:30:27 UTC; biocbuild

=== debian/changelog ===
r-bioc-phyloseq (1.24.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jul 2018 02:06:19 +0200

r-bioc-phyloseq (1.24.0+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * dh-update-R to update Build-Depends
  * Manually change r-cran-ade4 (>= 1.7.4) to (>= 1.7-4) since
    DESCRIPTION is using wrong version string
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 16:18:05 +0200

r-bioc-phyloseq (1.24.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 08:35:41 +0200

r-bioc-phyloseq (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Manually fix versioned Depends: r-cran-ade4 (s/1.7.4/1.7-4/)
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 04 May 2018 12:11:03 +0200

=== debian/control ===
Source: r-bioc-phyloseq
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
# <dh-update-R>do not change this version - DESCRIPTION is using broken spelling 1.7.4</dh-update-R>
               r-cran-ade4,
               r-cran-ape (>= 5.0),
               r-bioc-biobase (>= 2.36.2),
               r-bioc-biocgenerics (>= 0.22.0),
               r-bioc-biomformat,
               r-bioc-biostrings (>= 2.40.0),
               r-cran-cluster (>= 2.0.4),
               r-cran-data.table (>= 1.10.4),
               r-cran-foreach (>= 1.4.3),
               r-cran-ggplot2 (>= 2.1.0),
               r-cran-igraph (>= 1.0.1),
               r-bioc-multtest,
               r-cran-plyr (>= 1.8.3),
               r-cran-reshape2 (>= 1.4.1),
               r-cran-scales (>= 0.4.0),
               r-cran-vegan (>= 2.5)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq.git
Homepage: https://bioconductor.org/packages/phyloseq/

Package: r-bioc-phyloseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R handling and analysis of high-throughput microbiome census data
 The Bioconductor module phyloseq provides a set of classes and tools to
 facilitate the import, storage, analysis, and graphical display of
 microbiome census data.

## r-bioc-phyloseq 1.26.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: phyloseq
-Version: 1.24.2
+Version: 1.26.1
 Date: 2018-07-15
 Title: Handling and analysis of high-throughput microbiome census data
 Description: phyloseq provides a set of classes and tools
@@ -22,8 +22,9 @@
         testthat (>= 1.0.2)
 VignetteBuilder: knitr
 Enhances: doParallel (>= 1.0.10)
-biocViews: Sequencing, Microbiome, Metagenomics, Clustering,
-        Classification, MultipleComparison, GeneticVariability
+biocViews: ImmunoOncology, Sequencing, Microbiome, Metagenomics,
+        Clustering, Classification, MultipleComparison,
+        GeneticVariability
 URL: http://dx.plos.org/10.1371/journal.pone.0061217
 BugReports: https://github.com/joey711/phyloseq/issues
 Collate: 'allClasses.R' 'allPackage.R' 'allData.R' 'as-methods.R'
@@ -38,9 +39,9 @@
         'extend_metagenomeSeq.R'
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/phyloseq
-git_branch: RELEASE_3_7
-git_last_commit: 829992f
-git_last_commit_date: 2018-07-15
-Date/Publication: 2018-07-15
+git_branch: RELEASE_3_8
+git_last_commit: a084072
+git_last_commit_date: 2019-01-04
+Date/Publication: 2019-01-04
 NeedsCompilation: no
-Packaged: 2018-07-15 23:30:27 UTC; biocbuild
+Packaged: 2019-01-05 00:36:54 UTC; biocbuild

=== debian/changelog ===
r-bioc-phyloseq (1.26.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Mon, 14 Jan 2019 11:16:49 +0100

r-bioc-phyloseq (1.26.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 15 Nov 2018 22:42:29 +0100

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-# <dh-update-R>do not change this version - DESCRIPTION is using broken spelling 1.7.4</dh-update-R>
-               r-cran-ade4,
+               r-cran-ade4 (>= 1.7-4),
                r-cran-ape (>= 5.0),
                r-bioc-biobase (>= 2.36.2),
                r-bioc-biocgenerics (>= 0.22.0),
@@ -23,7 +22,7 @@
                r-cran-reshape2 (>= 1.4.1),
                r-cran-scales (>= 0.4.0),
                r-cran-vegan (>= 2.5)
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq.git
 Homepage: https://bioconductor.org/packages/phyloseq/

=== debian/watch ===
version=4
opts="downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
 https://www.bioconductor.org/packages/release/bioc/html/phyloseq.html .*/phyloseq_([\d\.]+)\.tar\.gz

## r-bioc-phyloseq 1.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: phyloseq
-Version: 1.26.1
-Date: 2018-07-15
+Version: 1.28.0
+Date: 2019-04-23
 Title: Handling and analysis of high-throughput microbiome census data
 Description: phyloseq provides a set of classes and tools
     to facilitate the import, storage, analysis, and
@@ -18,8 +18,8 @@
         1.4.1), scales (>= 0.4.0), vegan (>= 2.5)
 Depends: R (>= 3.3.0)
 Suggests: BiocStyle (>= 2.4), DESeq2 (>= 1.16.1), genefilter (>= 1.58),
-        knitr (>= 1.16), metagenomeSeq (>= 1.14), rmarkdown (>= 1.6),
-        testthat (>= 1.0.2)
+        knitr (>= 1.16), magrittr (>= 1.5), metagenomeSeq (>= 1.14),
+        rmarkdown (>= 1.6), testthat (>= 1.0.2)
 VignetteBuilder: knitr
 Enhances: doParallel (>= 1.0.10)
 biocViews: ImmunoOncology, Sequencing, Microbiome, Metagenomics,
@@ -37,11 +37,11 @@
         'network-methods.R' 'distance-methods.R'
         'deprecated_functions.R' 'extend_DESeq2.R' 'phylo-class.R'
         'extend_metagenomeSeq.R'
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/phyloseq
-git_branch: RELEASE_3_8
-git_last_commit: a084072
-git_last_commit_date: 2019-01-04
-Date/Publication: 2019-01-04
+git_branch: RELEASE_3_9
+git_last_commit: a86ed1e
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
-Packaged: 2019-01-05 00:36:54 UTC; biocbuild
+Packaged: 2019-05-03 00:24:42 UTC; biocbuild

=== debian/changelog ===
r-bioc-phyloseq (1.28.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2019 21:38:19 +0200

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-cran-data.table (>= 1.10.4),
                r-cran-foreach (>= 1.4.3),
                r-cran-ggplot2 (>= 2.1.0),
-               r-cran-igraph (>= 1.0.1),
+               r-cran-igraph,
                r-bioc-multtest,
                r-cran-plyr (>= 1.8.3),
                r-cran-reshape2 (>= 1.4.1),

## r-bioc-phyloseq 1.30.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-ade4 (>= 1.7-4),
@@ -22,7 +22,7 @@
                r-cran-reshape2 (>= 1.4.1),
                r-cran-scales (>= 0.4.0),
                r-cran-vegan (>= 2.5)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq.git
 Homepage: https://bioconductor.org/packages/phyloseq/

## r-bioc-phyloseq 1.30.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: phyloseq
-Version: 1.28.0
+Version: 1.30.0
 Date: 2019-04-23
 Title: Handling and analysis of high-throughput microbiome census data
 Description: phyloseq provides a set of classes and tools
@@ -39,9 +39,9 @@
         'extend_metagenomeSeq.R'
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/phyloseq
-git_branch: RELEASE_3_9
-git_last_commit: a86ed1e
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 2d3021b
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no
-Packaged: 2019-05-03 00:24:42 UTC; biocbuild
+Packaged: 2019-10-30 00:21:19 UTC; biocbuild

=== debian/changelog ===
r-bioc-phyloseq (1.30.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Bug-Database.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Nov 2019 11:44:23 +0100

## r-bioc-phyloseq 1.32.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: phyloseq
-Version: 1.30.0
+Version: 1.32.0
 Date: 2019-04-23
 Title: Handling and analysis of high-throughput microbiome census data
 Description: phyloseq provides a set of classes and tools
@@ -39,9 +39,9 @@
         'extend_metagenomeSeq.R'
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/phyloseq
-git_branch: RELEASE_3_10
-git_last_commit: 2d3021b
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 7829e59
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2019-10-30 00:21:19 UTC; biocbuild
+Packaged: 2020-04-28 00:35:16 UTC; biocbuild

=== debian/changelog ===
r-bioc-phyloseq (1.32.0+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:09:27 +0000

r-bioc-phyloseq (1.32.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 11:20:38 +0200

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: r-bioc-phyloseq
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-ade4 (>= 1.7-4),
+               r-cran-ade4,
                r-cran-ape (>= 5.0),
                r-bioc-biobase (>= 2.36.2),
                r-bioc-biocgenerics (>= 0.22.0),
@@ -22,10 +24,11 @@
                r-cran-reshape2 (>= 1.4.1),
                r-cran-scales (>= 0.4.0),
                r-cran-vegan (>= 2.5)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq.git
 Homepage: https://bioconductor.org/packages/phyloseq/
+Rules-Requires-Root: no
 
 Package: r-bioc-phyloseq
 Architecture: all

## r-bioc-phyloseq 1.34.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: phyloseq
-Version: 1.32.0
+Version: 1.34.0
 Date: 2019-04-23
 Title: Handling and analysis of high-throughput microbiome census data
 Description: phyloseq provides a set of classes and tools
@@ -39,9 +39,9 @@
         'extend_metagenomeSeq.R'
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/phyloseq
-git_branch: RELEASE_3_11
-git_last_commit: 7829e59
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: cbed93e
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-04-28 00:35:16 UTC; biocbuild
+Packaged: 2020-10-28 02:24:51 UTC; biocbuild

## r-bioc-phyloseq 1.34.0+dfsg

=== debian/changelog ===
r-bioc-phyloseq (1.34.0+dfsg-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * New upstream version
  * debhelper-compat 13 (routine-update)

  [ Andreas Tille ]
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Nov 2020 13:23:12 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-bioc-phyloseq
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ade4,
@@ -24,7 +23,7 @@
                r-cran-reshape2 (>= 1.4.1),
                r-cran-scales (>= 0.4.0),
                r-cran-vegan (>= 2.5)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq.git
 Homepage: https://bioconductor.org/packages/phyloseq/

=== debian/watch ===
version=4
opts="downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
 https://www.bioconductor.org/packages/release/bioc/html/phyloseq.html .*/phyloseq_([\d\.]+)\.tar\.gz

## r-bioc-phyloseq 1.38.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: phyloseq
-Version: 1.34.0
+Version: 1.38.0
 Date: 2019-04-23
 Title: Handling and analysis of high-throughput microbiome census data
 Description: phyloseq provides a set of classes and tools
@@ -39,9 +39,9 @@
         'extend_metagenomeSeq.R'
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/phyloseq
-git_branch: RELEASE_3_12
-git_last_commit: cbed93e
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 1e2409a
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 02:24:51 UTC; biocbuild
+Packaged: 2021-10-26 22:19:16 UTC; biocbuild

=== debian/changelog ===
r-bioc-phyloseq (1.38.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Manually fix version string of r-cran-ade4

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 11:04:44 +0100

r-bioc-phyloseq (1.36.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-biobase,
      r-bioc-biocgenerics, r-bioc-biostrings, r-cran-ape, r-cran-data.table,
      r-cran-foreach, r-cran-ggplot2, r-cran-plyr, r-cran-reshape2,
      r-cran-scales and r-cran-vegan.
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Fri, 10 Sep 2021 17:32:51 +0200

=== debian/control ===
--- 
+++ 
@@ -7,23 +7,23 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ade4,
-               r-cran-ape (>= 5.0),
-               r-bioc-biobase (>= 2.36.2),
-               r-bioc-biocgenerics (>= 0.22.0),
+               r-cran-ade4 (>= 1.7-4),
+               r-cran-ape,
+               r-bioc-biobase,
+               r-bioc-biocgenerics,
                r-bioc-biomformat,
-               r-bioc-biostrings (>= 2.40.0),
-               r-cran-cluster (>= 2.0.4),
-               r-cran-data.table (>= 1.10.4),
-               r-cran-foreach (>= 1.4.3),
-               r-cran-ggplot2 (>= 2.1.0),
+               r-bioc-biostrings,
+               r-cran-cluster,
+               r-cran-data.table,
+               r-cran-foreach,
+               r-cran-ggplot2,
                r-cran-igraph,
                r-bioc-multtest,
-               r-cran-plyr (>= 1.8.3),
-               r-cran-reshape2 (>= 1.4.1),
-               r-cran-scales (>= 0.4.0),
-               r-cran-vegan (>= 2.5)
-Standards-Version: 4.5.1
+               r-cran-plyr,
+               r-cran-reshape2,
+               r-cran-scales,
+               r-cran-vegan
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq.git
 Homepage: https://bioconductor.org/packages/phyloseq/

## r-bioc-phyloseq 1.40.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: phyloseq
-Version: 1.38.0
-Date: 2019-04-23
+Version: 1.40.0
+Date: 2021-11-29
 Title: Handling and analysis of high-throughput microbiome census data
 Description: phyloseq provides a set of classes and tools
     to facilitate the import, storage, analysis, and
@@ -10,7 +10,7 @@
     Susan Holmes <susan@stat.stanford.edu>, with
     contributions from Gregory Jordan and Scott Chamberlain
 License: AGPL-3
-Imports: ade4 (>= 1.7.4), ape (>= 5.0), Biobase (>= 2.36.2),
+Imports: ade4 (>= 1.7-4), ape (>= 5.0), Biobase (>= 2.36.2),
         BiocGenerics (>= 0.22.0), biomformat (>= 1.0.0), Biostrings (>=
         2.40.0), cluster (>= 2.0.4), data.table (>= 1.10.4), foreach
         (>= 1.4.3), ggplot2 (>= 2.1.0), igraph (>= 1.0.1), methods (>=
@@ -39,9 +39,9 @@
         'extend_metagenomeSeq.R'
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/phyloseq
-git_branch: RELEASE_3_14
-git_last_commit: 1e2409a
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 20bb27d
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:19:16 UTC; biocbuild
+Packaged: 2022-04-26 21:35:33 UTC; biocbuild

=== debian/changelog ===
r-bioc-phyloseq (1.40.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove also README.html since it contains compressed JS

 -- Andreas Tille <tille@debian.org>  Sun, 15 May 2022 10:51:01 +0200

## r-bioc-phyloseq 1.42.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: phyloseq
-Version: 1.40.0
+Version: 1.42.0
 Date: 2021-11-29
 Title: Handling and analysis of high-throughput microbiome census data
 Description: phyloseq provides a set of classes and tools
@@ -39,9 +39,9 @@
         'extend_metagenomeSeq.R'
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/phyloseq
-git_branch: RELEASE_3_15
-git_last_commit: 20bb27d
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: de6be71
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 21:35:33 UTC; biocbuild
+Packaged: 2022-11-01 22:29:22 UTC; biocbuild

=== debian/changelog ===
r-bioc-phyloseq (1.42.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 11:18:58 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ade4 (>= 1.7-4),
+               r-cran-ade4,
                r-cran-ape,
                r-bioc-biobase,
                r-bioc-biocgenerics,
@@ -23,7 +23,7 @@
                r-cran-reshape2,
                r-cran-scales,
                r-cran-vegan
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq.git
 Homepage: https://bioconductor.org/packages/phyloseq/

## r-bioc-phyloseq 1.44.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: phyloseq
-Version: 1.42.0
+Version: 1.44.0
 Date: 2021-11-29
 Title: Handling and analysis of high-throughput microbiome census data
 Description: phyloseq provides a set of classes and tools
@@ -39,9 +39,9 @@
         'extend_metagenomeSeq.R'
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/phyloseq
-git_branch: RELEASE_3_16
-git_last_commit: de6be71
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 03b74f7
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 22:29:22 UTC; biocbuild
+Packaged: 2023-04-25 22:14:27 UTC; biocbuild

=== debian/changelog ===
r-bioc-phyloseq (1.44.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * Mention all Suggests as Test-Depends
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jul 2023 20:40:16 +0200

## r-bioc-phyloseq 1.46.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: phyloseq
-Version: 1.44.0
+Version: 1.46.0
 Date: 2021-11-29
 Title: Handling and analysis of high-throughput microbiome census data
 Description: phyloseq provides a set of classes and tools
@@ -39,9 +39,9 @@
         'extend_metagenomeSeq.R'
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/phyloseq
-git_branch: RELEASE_3_17
-git_last_commit: 03b74f7
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 7320133
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 22:14:27 UTC; biocbuild
+Packaged: 2023-10-24 22:29:23 UTC; biocbuild

=== debian/changelog ===
r-bioc-phyloseq (1.46.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 11:27:58 +0100

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                r-cran-reshape2,
                r-cran-scales,
                r-cran-vegan
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq.git
 Homepage: https://bioconductor.org/packages/phyloseq/

## r-bioc-phyloseq 1.48.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: phyloseq
-Version: 1.46.0
+Version: 1.48.0
 Date: 2021-11-29
 Title: Handling and analysis of high-throughput microbiome census data
 Description: phyloseq provides a set of classes and tools
@@ -39,9 +39,10 @@
         'extend_metagenomeSeq.R'
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/phyloseq
-git_branch: RELEASE_3_18
-git_last_commit: 7320133
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: e7cb934
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 22:29:23 UTC; biocbuild
+Packaged: 2024-05-01 05:20:13 UTC; biocbuild

=== debian/changelog ===
r-bioc-phyloseq (1.48.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 20:46:13 +0200

r-bioc-phyloseq (1.48.0+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: add minimum version number matching bioc-3.19+

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 22 Jul 2024 14:28:01 +0200

r-bioc-phyloseq (1.48.0+dfsg-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 15:04:44 +0200

=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
                r-base-dev,
                r-cran-ade4,
                r-cran-ape,
-               r-bioc-biobase,
-               r-bioc-biocgenerics,
-               r-bioc-biomformat,
-               r-bioc-biostrings,
+               r-bioc-biobase (>= 2.64.0),
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-biomformat (>= 1.32.0),
+               r-bioc-biostrings (>= 2.72.1),
                r-cran-cluster,
                r-cran-data.table,
                r-cran-foreach,
                r-cran-ggplot2,
                r-cran-igraph,
-               r-bioc-multtest,
+               r-bioc-multtest (>= 2.60.0),
                r-cran-plyr,
                r-cran-reshape2,
                r-cran-scales,
@@ -32,9 +32,18 @@
 Package: r-bioc-phyloseq
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biobase (>= 2.64.0),
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-biomformat (>= 1.32.0),
+         r-bioc-biostrings (>= 2.72.1),
+         r-bioc-multtest (>= 2.60.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-deseq2 (>= 1.44.0),
+          r-bioc-genefilter (>= 1.86.0),
+          r-bioc-metagenomeseq (>= 1.46.0)
 Description: GNU R handling and analysis of high-throughput microbiome census data
  The Bioconductor module phyloseq provides a set of classes and tools to
  facilitate the import, storage, analysis, and graphical display of

## r-bioc-phyloseq 1.50.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: phyloseq
-Version: 1.48.0
+Version: 1.50.0
 Date: 2021-11-29
 Title: Handling and analysis of high-throughput microbiome census data
 Description: phyloseq provides a set of classes and tools
@@ -39,10 +39,10 @@
         'extend_metagenomeSeq.R'
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/phyloseq
-git_branch: RELEASE_3_19
-git_last_commit: e7cb934
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 8724974
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 05:20:13 UTC; biocbuild
+Packaged: 2024-10-30 02:11:02 UTC; biocbuild

=== debian/changelog ===
r-bioc-phyloseq (1.50.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 20:18:41 +0100

r-bioc-phyloseq (1.50.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 28 Nov 2024 09:06:15 +0100

=== debian/control ===
Source: r-bioc-phyloseq
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ade4,
               r-cran-ape,
               r-bioc-biobase,
               r-bioc-biocgenerics,
               r-bioc-biomformat,
               r-bioc-biostrings,
               r-cran-cluster,
               r-cran-data.table,
               r-cran-foreach,
               r-cran-ggplot2,
               r-cran-igraph,
               r-bioc-multtest,
               r-cran-plyr,
               r-cran-reshape2,
               r-cran-scales,
               r-cran-vegan
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq.git
Homepage: https://bioconductor.org/packages/phyloseq/
Rules-Requires-Root: no

Package: r-bioc-phyloseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R handling and analysis of high-throughput microbiome census data
 The Bioconductor module phyloseq provides a set of classes and tools to
 facilitate the import, storage, analysis, and graphical display of
 microbiome census data.

## r-bioc-phyloseq 1.54.0+dfsg

=== debian/changelog ===
r-bioc-phyloseq (1.54.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 26 Dec 2025 17:18:58 +0900

=== debian/control ===
--- 
+++ 
@@ -22,8 +22,10 @@
                r-cran-plyr,
                r-cran-reshape2,
                r-cran-scales,
-               r-cran-vegan
-Standards-Version: 4.7.0
+               r-cran-vegan,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq.git
 Homepage: https://bioconductor.org/packages/phyloseq/
